@charset "UTF-8";
/* CSS Document */
/* html RESET                            	       
================================================*/

body, html, div, blockquote, img, label, h1, h2, h3, h4, h5, h6, pre, dl, dt, dd, form, fieldset, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	text-align: center;
	color: #666
}
p {
	margin: 0;
	padding-bottom: 10px
}
a {
	text-decoration: none
}

/* Page elements                            	       
================================================*/
body, #container {
	margin: auto
}
body {
	background: #fff
}
.main {
	margin: auto; /* the auto margins (in conjunction with a width) center the page */
	width: auto;
	height: auto;
	padding: 10px
}

/* Custom classes
================================================*/
h1 {
	font-size: 18px;
	font-style: italic
}
.style1 {
	font-weight: bold
}
/* Hyperlink styles
================================================*/
a:link, a:visited, h1 {
	color: #096fc5;
	background: transparent
}
a:hover, a:active, .style1 {
	color: #94c947;
	background: transparent
}
/* End
================================================*/
